---
sidebar_label: InterceptResolutionAction
---

# InterceptResolutionAction enum

#### Signature:

```typescript
export declare enum InterceptResolutionAction
```

## Enumeration Members

| Member         | Value                                    | Description |
| -------------- | ---------------------------------------- | ----------- |
| Abort          | <code>&quot;abort&quot;</code>           |             |
| AlreadyHandled | <code>&quot;already-handled&quot;</code> |             |
| Continue       | <code>&quot;continue&quot;</code>        |             |
| Disabled       | <code>&quot;disabled&quot;</code>        |             |
| None           | <code>&quot;none&quot;</code>            |             |
| Respond        | <code>&quot;respond&quot;</code>         |             |
